/******************************************************\
* Interspire Shopping Cart Style File                *
*                                                    *
* Name: Default                                      *
* Author: Chris Boulton (Interspire Pty. Ltd.)       *
* Id: $Id$                                           *
\*****************************************************/

/* Color: black */

body {
	background-color:#000;
	color: #ffffff;
}


a {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #74CC20;
}

h2 {
	color: #74CC20;
}

h3 {
	color: #74CC20;
}


#TopMenu li a, #TopMenu li div {
	color: #fff;
}

#TopMenu li div a {
	border-left: 0;
}

#TopMenu li a:hover {
	color:#74CC20;
}

#Menu{
	background-image: url('../images/black/PagesMenuBg.jpg');
	background-repeat:repeat-x;
}

#Menu li{
	/*background-image: url('../images/black/PagesMenuItemBg.jpg');*/
	background-repeat:no-repeat;
	background-position:top right;
	border-right:1px #373b38 solid;
}

#Menu li a{

	color: #fff;
}

#Menu li ul li a {
	background: #65b2cb;
}

#Menu li ul li a:hover {
	background-color: #075899;
	color: #fff;
}

#Menu li.First{
	border-left:1px #373b38 solid;
}

#Menu li.ActivePage{
	background-image: url('../images/black/PagesMenuItemActiveBg.jpg');
	background-repeat:repeat-x;
	background-position:top right;
	border-right:1px #373b38 solid;
}

#Menu li.ActivePage a{
	color:#CBD300;
}

#Menu li:hover, #Menu li.over{
	background-image: url('../images/black/PagesMenuItemHoverBg.jpg');
	background-repeat:repeat-x;
	background-position:top right;
	border-right:1px #373b38 solid;
}

#Menu li:hover, #Menu li.over{
	background-image: url('../images/black/PagesMenuItemHoverBg.jpg');
	background-repeat:repeat-x;
	background-position:top right;
	border-right:1px #373b38 solid;
}

#Menu li a:hover{
color:#ffffff;
}

#Outer {

}


#Header {
	border-bottom: 1px solid #4aa1b2;
}

#Logo h1 {
	color: #fff;
	background: url(../images/black/Logo.png) top left no-repeat;
}

#Logo h1 a {
	color: #fff;
}

#SearchForm {
	color: #95bbd1;
}

#SearchForm label {
	color: #fff;
}

#SearchForm a {
	color: #b1ccdc;
}

#SearchForm a:hover {
	color: #fff;
}

.Left {

}

.Left li {
	border-bottom: 1px solid #a5a5a5;
}

.Left li a:hover {
	color: #74CC20;
}

.Content {

}

.Content a {
	color: #fff;
}

.Content a:hover {
	color: #74CC20;
}
.Content.Wide {

}

.Content.Widest {

}


.Right {

}

.Right a {
	color: #fff;
}

.Right a:hover, .Right a:hover strong {
	color: #74CC20;
}

#Footer {
	border-top: 0px solid #a5a5a5;
}

#Footer li a {
	border-left: 1px solid #208db5;
}

.Content .ProductList li {
	border: 1px solid #a5a5a5;
}

.Content .ProductList li:hover, .Content .ProductList li.Over {

}

.ProductList .ProductImage {
	background: #fff;
}

.ProductList strong, .ProductList strong a {
	/*color: #075899;*/
	color: #fff;
}

.ProductPrice, .ProductList em {
	color: #74CC20;
}

.ProductList .Rating {
	color: #797979;
}

.Right .ProductList li {
	border-bottom: 1px solid #a5a5a5;
}

.Content .FeaturedProducts .ProductList li {

}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {

}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../images/black/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #075899;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	border: 1px solid #c0dae7;
	background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../images/black/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #075899;
}

.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
	background: url('../images/black/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	border: 1px solid #676767;
}

.CartContents thead tr th, table.General thead tr th {
	background: #2D7E04;
	color: #fff;
	border-bottom: 1px solid #2D7E04;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #676767;
	color: #fff;
}

.MiniCart .SubTotal {
	color: #fff;
}

.JustAddedProduct {
	border: 1px solid #676767;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #075899;
}

.CategoryPagination {
	color: #fff;
	background: #2D7E04;
	border: 1px solid #2D7E04;
}

.CheckoutRedeemCoupon { padding: 10px; width: 300px; border: 1px solid #676767; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	color:#fff;
}

.InfoMessage {
	background-color: #2d7e04;
	color: #fff;
}

.SuccessMessage {
	background-color: #2d7e04;
	color: #fff;
}

.ErrorMessage {
	background-color: #2d7e04;
	color: #fff;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #a7a7a7;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #a7a7a7;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #2d7e04;
	border: 1px solid #2d7e04;
	color:#fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #2d7e04;
	border: 1px solid #2d7e04;
	color:#fff;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #a5a5a5;
}

.TabNav li a {
	border: 1px solid #a5a5a5;
}


.TabNav li.Active a {
	color:#74CC20;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/*New Styles by WAAM */
#SideNewsletterBox{
	background-image: url('../images/black/NewsletterBg.jpg');
	background-repeat:no-repeat;
}

.Content h2, .TitleHeading{
	/*color:#74CC20;*/
	color:#74cc20;
}

.Right li.TopSeller1 strong, .Right li.TopSeller1 strong a {
	color:#74CC20;
}

.SubCategoryList a{
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}

.SubCategoryList a:hover{
	color:#74CC20;
	text-decoration:underline;
}

#TopMenuContact li a{
	color:#74CC20;
	text-decoration:none;
}

#TopMenuContact li a:hover{
	text-decoration:underline;
}

.Left h2, .Right h2{
	color:#a7a7a7;
}

#Footer p{
	color:#fff;
}
#Footer a{
	color:#a5a5a5;
}

#Footer a:hover{
	color:#74CC20;
}

td.HomeTopBorder{
	background-image: url('../images/black/HomeTopBorder.jpg');
	background-repeat:no-repeat;
}


td.HomePageContent{
	background-image: url('../images/black/HomeBg.jpg');
	background-repeat:no-repeat;
}


td.TopBorderMiddle{
	background-image:url(../images/black/TopBorderMiddle.jpg);
	background-repeat:no-repeat;
}

td.BottomBorderMiddle{
	background-image:url(../images/black/BottomBorderMiddle.jpg);
	background-repeat:no-repeat;
}

td.ContentBorderMiddle{
	 border-left:2px #676767 solid;
	 border-right:2px #676767 solid;
}

td.TopBorderMiddleRight{
	background-image:url(../images/black/TopBorderMiddleRight.jpg);
	background-repeat:no-repeat;
}

td.BottomBorderMiddleRight{
	background-image:url(../images/black/BottomBorderMiddleRight.jpg);
	background-repeat:no-repeat;
}

td.ContentBorderMiddleRight{
	 border-left:2px #676767 solid;
	 border-right:2px #676767 solid;
}